/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	max-width: 100%;
	overflow: hidden;
}
.header:not(.transparent) .header-nav-main.nav > li > a {
	font-size: 16px;
	font-weight: normal;
}
.header:not(.transparent) .header-nav-main.nav > li.active > a {
	font-weight: bold;
}

/* */
body.nav-dropdown-has-border .nav-dropdown {
    border: none;
    padding: 0;
}
body.nav-dropdown-has-border .nav-dropdown a {
    padding: 10px !important;
    margin: 0 !important;
    border-radius: 0;
}
.post_comments  {
    display: none;
}

/* Sidebar */

/* */
.blog-single .article-inner > .entry-header {
    display: none;
}
/* */
.product-small.box ins *,
.product-small.box .price > .amount * {
    color: red;
    font-size: 16px;
}
.product-small.box del * {
    color: #333;
}
.product-small.box .product-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 22px;
    height: 44px;
}
.product-small.box .box-image img {
    height: 200px;
    object-fit: cover;
}
/* */
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}
.pulse {
    transition: all 150ms linear 0s;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

blockquote {

    font-size: 110%;
    color:#666;

    margin: 0 auto;
    border-left:0px;
    margin-left: 20px;
    padding-bottom: 50px;
}
blockquote h1 {
    font-size: 3rem;
}
blockquote p {
    font-style: italic;
    margin-bottom: 0;
}
blockquote p::before,
blockquote p::after {
    content: "“";
    font-family: Georgia;
    font-size: 6rem;
    margin: -3rem 0 0 -4rem;
    position: absolute;
    opacity: 0.5;
    color:var(--primary-color);
}
blockquote p::after {
    content: "”";
    margin: -2rem -3rem 0 0;
}
blockquote cite {
    font-size: 1.5rem;
}

.thietke-tab .nav {
    order: 1;
    margin-top: 30px;
}
.thietke-tab .nav.nav-pills {
  display: flex;
  width: 100%;
}

.thietke-tab .nav.nav-pills .tab {
  flex: 1 1 0;   /* chia đều, bỏ qua độ rộng nội dung */
  text-align: center;
  min-width: 0;  /* tránh tràn khi text dài */
}

.thietke-tab .nav.nav-pills .tab a {
  display: block;
  width: 100%;
}
.thietke-tab .tab-panels .img {
	margin: auto;
}
.accordion-title {
    font-size: 16px;
}
.accordion-inner {
    padding: 0 15px 15px;
}
.accordion-title.active {
    background-color: #E6BE8A !important;
    font-weight: bold;
}
.accordion .toggle {
    border-radius: 999px;
    height: 1.5em;
    left: 3px;
    margin-right: 5px;
    position: absolute;
    top: 9px;
    transform-origin: 50% 47%;
    width: 2.3em;
    font-size: 12px;
}
.has-hover:hover .tag-label {
    background-color: #E6BE8A !important;
    color: #3C2B21 !important;
    font-size: 12px !important;
}
.duan-blog .col.post-item .post-title  {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
}
.archive .col.post-item .box-text {
    padding-bottom: 8px;
}
.archive .col.post-item .box-text-inner {
    display: grid;
}
.archive .col.post-item .post-title {
    font-size: 16px;
    font-weight: bold;
    order: 1;
}
.archive .col.post-item .from_the_blog_excerpt {
    order: 2;
}
.archive .col.post-item .post-meta {
    order: 3;
    border-top: 1px solid #F2F2F2;
    text-align: right;
    margin-top: 5px;
    padding-top: 5px;
    font-size: 11px;
    color: #666666;
}
.archive .col.post-item .post-meta:before {
    content: '\f017';
    font-family: FontAwesome;
    margin-right: 6px;
}

/* @media (min-width: 850px) {
	.header-main .flex-right {
		right: -70px;
    	position: relative;
	}
} */

@media only screen and (min-width: 1024px) {
    .widget ul.menu > li {
        position: relative;
    }
    .widget ul > li.has-child:hover >.sub-menu{
        display:block !important;
    }
    .widget ul.menu ul.sub-menu {
        display: none !important;
        position: absolute;
        width: 100%; 
        left:99%;
        top: 0;
        z-index: 999;
        border: 1px solid #e1e1e1 !important;
        background: #fff;
        margin: 0;
        padding: 0;
    }
    .widget .toggle{
        transform: rotate(-90deg);
        margin-right: 10px;
    }
    .widget ul.menu>li li {
        padding: 2px 0;
        border-bottom: 1px solid #e1e1e1;
    }
}
.fix-tuvan {
position: fixed;
    bottom: 10%;
    right: 0;
    z-index: 99999;
}
.fix-tuvan  * {
color: #000 !important;
}
@media only screen and (max-width: 480px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .blog-archive .post-sidebar.col {
        padding: 0 15px !important;
    }
    .section > .section-content > .row > .col {
        padding-bottom: 10px;
    }
    .ctform-row {
        display: block !important;
    }
    .ctform-col {
        margin: 0 !important;
    }
	.fix-tuvan {
		bottom: 0;
	}
}